body {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: rgb(233, 243, 209);
}

h1 {
    display: flex;
    justify-content: center;
}

table {
    margin-bottom: 25px;
    display: flex;
    justify-content: center;
    place-items: center;
    flex-wrap: wrap;
    position: absolute;
    left: 42.5%;
}

.headerTable {
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid black;
    padding: 3px;
    background-color: rgb(217, 240, 217);
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
} 

li {
    display: inline;
    }